How to install libghc-monad-par-dev on Debian Unstable (Sid)